id: linkedin-client-id

info:
  name: Linkedin Client ID 
  author: 302Found
  severity: low

file:
  - extensions:
      - all

    extractors:
      - type: regex
        regex:
          - "(?i)linkedin(.{0,20})?(?-i)[0-9a-z]{12}"